/*----- fonts for news -----*/
.news_title{  font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #374c79;}

.news_desc{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #616161;}

/*----- rss news styles -----*/
.rss_title{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #374c79}

.rss_subtitles{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #374c79;}

.rss_text{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #616161;}

/*----- titles in survey form -----*/
.vote_titles {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #7B7B7B;}

/*----- search field and font style -----*/
.search_field{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;border:solid 1pt #999999;width:120pt;height:13pt;padding-top:1pt;padding-right:5pt;}


/*----- all fields and font style for fields -----*/
.fields{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;border:solid 1pt #616161;}


/*----- style for print page -----*/
.print_title{font-family: Arial, Helvetica, sans-serif; font-size: 14pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #616161;}

.print_content{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #616161;}


/*----- styles for categories page -----*/
.categoriesItem_title{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #374c79;padding:0px; display:block;}

.categoriesItem_description{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #616161;}

.devider_categories{background:transparent url('../user/devidercategory.gif') no-repeat center right;height:2px;width:100%}

.devider_categoriesSpace{height:10px; }

.space_TitleDescription{ height:5px;}

.more_button{ border:0; margin-bottom:10px; margin-top:10px;}

.spaceImageText{width:10px;}

/*----- styles for albom and gallery pages ------*/
.galleryItem_title{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #7B7B7B;line-height:50px;}

.galleryItem_description{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7B7B7B;}

/*----- styles for search results ------*/
.resultsItem_title{ font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #374c79;}

.resultsItem_description{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7B7B7B;}


/*----- style for paging -----*/
.paging{font-family: Arial, Helvetica, sans-serif; font-size: 8pt;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7B7B7B;}

/*------ padding for title in page ------*/
.navigation_path_position{height:5px; padding-top:10px;padding-right:30px;}/**padding and height for navigation path **/

.navigator_devider{margin-right:5px;margin-left:5px;}

.title_position{height:32px;padding-right:30px;padding-top:10px;vertical-align:top;}/** height and right padding for title **/

.padding_text_path{width:30px;}/*right padding for edditor after title*/

/*---------- end ----------------------*/
